View Issue Details

IDProjectCategoryView StatusLast Update
17016Bug reportsSurvey editingpublic2021-03-08 19:33
Reportertpartner Assigned Topstelling  
PriorityhighSeverityblock 
Status closedResolutionfixed 
Product Version4.4.0-RC3 
Target Version4.4.0-RC3Fixed in Version4.4.12 
Summary17016: Slider attributes not saved correctly
DescriptionWhen activating sliders, the attributes do not seem to be saved correctly.

They are displayed correctly in the edit-question view but are not displayed in the question overview and the slider is not applied to the question.

See screen-cast #42 - https://screencast-o-matic.com/watch/crVtF5Rnd3
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.4.0-RC4
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Version10.3.16-MariaDB
Server OS (if known)Windows 10
Webserver software & version (if known)Apache/2.4.39 (Win64)
PHP Version7.3.7

Activities

gabrieljenik

gabrieljenik

2021-02-17 18:04

manager   ~62323

This should be working after this commit:
https://github.com/LimeSurvey/LimeSurvey/commit/1d7b620f7dca5b79171c9c5d844cffe2254ed9dd

Issue History

Date Modified Username Field Change
2021-01-27 19:50 tpartner New Issue
2021-01-28 20:32 cdorin Priority none => high
2021-01-28 20:32 cdorin Status new => confirmed
2021-02-17 18:04 gabrieljenik Note Added: 62323
2021-02-25 11:52 pstelling Assigned To => pstelling
2021-02-25 11:52 pstelling Status confirmed => assigned
2021-03-05 11:59 ollehar Status assigned => resolved
2021-03-05 11:59 ollehar Resolution open => fixed
2021-03-08 19:31 c_schmitz Fixed in Version => 4.4.12
2021-03-08 19:33 c_schmitz Status resolved => closed